﻿html, body {border:0; margin:0; padding:0;}
body {font-family:Arial, Helvetica, sans-serif; background-color:#FFF; font-size:13px;
}
h1, h2, h3, h4, h5, h6 {margin:10px 0; padding:0;}

ul, ol {margin:0; padding:0;}

img {border:0;}

a, a:link, a:visited, a:hover {text-decoration:none; outline:none;}

form input, form select, form textarea {font:12px, tahoma, calibari;}

form label {cursor:pointer;}

table {border:0; margin:0; padding:0;}

table tr td {padding:0;}
/*------------------------------------------------------------------------END OF BSIC --------------------------------------------------------*/
.left {float:left;}

.right {float:right;}

.width100 {width:100%;}

.text_align_left{text-align:left;}

.text_align_right{text-align:right;}

.pleft{padding-left:25px;}

.ptop{padding-top:15px;}

.colorh{color:#0d5ab2;}

.ban{list-style:none;}

.border_2{width:960px; height:1px; float:left; background:url(../images/line.png) repeat-x;
}

.pad10{padding:10px 0;}
.padleft5{padding-left:5px;}

/*------------------------------------------------------------------------COMMON END --------------------------------------------------------*/

h1{	
	font-size:24px; font-weight:normal; color:#333333;
}

h2{	
	font-size:20px; color:#0d5ab2; font-weight:normal;
}

h3{	
	font-size:16px; color:#333333; font-weight:normal;
}

b{	
	/*font-size:16px;*/ color:#1276b1;
}

p{color:#636363; line-height:20px; text-align:justify;
}

.list {color:#959588; line-height:20px; margin-left:20px;
}
.list li{list-style-image:url(../images/list.png);
}
.list li a{}
/*------------------------------------------------------------------------MENU--------------------------------------------------------*/

.menu_area{width:100%; height:auto; float:left; background:url(../images/menu_bg.png) repeat-x;
}
.menu_wrapper{width:960px; height:auto; margin:auto;
}
.menu_box{width:960px; height:41px; float:left; margin-top:12px; z-index:2; position:relative;
}
.menu{text-transform:uppercase;}
.menu li{float:left; display:inline; color:#fff; list-style:none; text-decoration:none; display:inline; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;
		
}
.menu a{color:#fff; text-decoration:none; padding:20px 39px 29px;
}
.menu a:hover{color:#f58220; text-decoration:none; background:url(../images/lights.png) no-repeat center bottom; 
}
.menu a.active{color:#f58220; text-decoration:none; background:url(../images/lights.png) no-repeat center bottom;
}
/*------------------------------------------------------------------------BASIC END--------------------------------------------------------*/
.header_area{width:100%; height:auto; float:left; /*background:url(../images/header_bg.jpg) repeat-x;*/ border-top:5px #2f87ca solid;
}
.header_wrapper{width:960px; height:auto; margin:auto;
}
.header_box{width:960px; /*height:153px;*/ float:left;
}
.logo{width:auto; float:left; margin-top:25px; margin-bottom:25px; 
}
/*------------------------------------------------------------------------BANNER--------------------------------------------------------*/
.banner_area{width:100%; height:auto; float:left; /*background:url(../images/banner_bg.jpg);*/ border-bottom:1px solid #000; z-index:1; position:relative; margin-top:-12px;     background-color: #054d84;
}
.banner_wrapper{width:960px; height:auto; margin:auto;
}
.banner_box{width:960px; height:auto; float:left;
}
/*------------------------------------------------------------------------CONTENT--------------------------------------------------------*/
.content_area{width:100%; height:auto; float:left;
}
.content_wrapper{width:960px; height:auto; margin:auto;
}
.content_box{width:960px; height:auto; float:left; margin:20px 0;
}
/*------------------------------------------------------------------------PRODUCT--------------------------------------------------------*/
.products_list{width:960px; float:left; background:url(../images/pro_bg.jpg) repeat-x;
}

.width258{width:316px;}
.width320{width:260px;}
.pad_30{padding:30px;}
.prod_bann_1, .prod_bann_2, .prod_bann_3{background-position:right 30px; background-repeat:no-repeat; float:left; min-height:157px;}
h4{font-size:22px; color:#ff7010; float:left;}
h4 span{font-size:11px; color:#67abd0; width:100%; float:left;}
.prod_list{float:left; width:100%; font-size:12px; color:#878787; font-weight:normal; line-height:20px; min-height:100px;}
.prod_list li{list-style-image:url(../images/arrow.png); list-style-position:inside;}
.prod_list li a{color:#878787;}
.prod_list li a:hover{color:#ff7010;}

.prod_bann_1{background-image:url(../images/social.png);}
.prod_bann_2{background-image:url(../images/service_icon.png);}
.prod_bann_3{background-image:url(../images/product_icon.png);}

.pro_div{background-image:url(../images/divider.png); min-height:213px; background-position:left top; background-repeat:no-repeat; width:2px; float:left;}
.pro_text a{font-size:12px; color:#5d5d5d; float:right;}
/*------------------------------------------------------------------------CONTENT-2--------------------------------------------------------*/
.content_left{width:510px; height:auto; float:left; padding-right:32px; margin-top:10px;
}
.content_right{width:418px; height:145px; float:left; background:url(../images/slider_bg.png) no-repeat; margin-top:25px;
}
/*------------------------------------------------------------------------CONTENT-2--------------------------------------------------------*/
/*------------------------------------------------------------------------FOOTER--------------------------------------------------------*/
.footer_area{width:100%; height:80px; float:left;background:#054d84;
}
.footer_wrapper{width:960px; height:80px; margin:auto;
}
.footer_box{width:960px; height:80px; margin:auto;
}
.footer_left{width:560px; height:50px; float:left; margin-top:20px;
}
.footer_right{width:400px; height:50px; float:left; margin-top:9px;
}
.footer li{list-style:none; display:inline; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;
}
.footer a{text-decoration:none; color:#fff;     padding: 0 5px;
}
.footer a:hover{text-decoration:none; color:#d19012;
}
.footer a.active{text-decoration:none; color:#d19012;
}
.copy{width:450px; float:left; padding-top:10px;
}
/*------------------------------------------------------------------------Contact --------------------------------------------------------*/
.contact_us_details_box{width:350px; height:auto; float:left; margin-left:10px; padding-top:25px;
}
.contact_map{width:580px; height:auto; background:#919191; float:right; margin-top:25px; border:10px solid #444243; 
}


.header_right{float:right; margin-top:38px; text-align:right; line-height:24px;}

.prod_img{float:left; width:100%;}
.prod_img li{float:left; width:25%; list-style:none;}
.prod_img li img{float:left; width:100%;}




	#gallery {
		width: 100%; float:left;
	}
	#gallery ul {list-style: none; float:left; width:100%;}
	#gallery ul li {display: inline; float:left; width:23%; margin:1%; /*border: 1px solid #ccc;*/}
	#gallery ul li a{float:left; width:100%;}
	#gallery ul img {
		 float:left; width:100%;     height: 160px;
	}
	#gallery ul a:hover img {
		color: #2478f7;
	}
	#gallery ul a:hover { color: #2478f7; }














